#The range within animals can be fed by the feeding trough.
feedingTroughRange = 8
#List of optional presets to enable.
enabledOptionalPresets = ["animal_eggs"]
#The chance for Fertilized Farmland to turn back into regular Farmland (per provided bonus).
fertilizerRegressionChance = 0.0
#If true, merchants will be considered babies (on a technical level only), which may resolve exploits based on merchant death loot (like blood)
treatMerchantsLikeBabies = true
#The chance to get a bonus growth when using Red Fertilizer.
fertilizerBonusGrowthChance = 1.0
#List of names the merchant can have.
merchantNames = ["Swap-O-Matic", "Emerald Muncher", "Weathered Salesperson"]
#The range at which the chicken nest picks up laid eggs.
chickenNestRange = 8
#The maximum amount of animals (per type) until the feeding trough stops feeding.
feedingTroughMaxAnimals = 24
#List of default presets to disable.
disabledDefaultPresets = []
#The chance to get a bonus crop when using Green Fertilizer.
fertilizerBonusCropChance = 1.0
